#team-page {
  padding-top: 3rem;
  background-color: var(--bg-color);
}

#team-page .team-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 3rem;
}

#team-page .team-content img {
  max-width: 500px;
  margin-bottom: 1rem;
  border-radius: 2rem;
}

#team-page .team-content h1 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  font-weight: 400;
}

#team-page .team-content p {
  font-size: 1.3rem;
  margin-bottom: 1rem;
  width: 80%;
  text-align: center;
  filter: brightness(0.8);
}
